Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 09:15:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund saniya                    Bot:  Hi again! Bot:  Please enter your name Customer:  saniya Bot:  Hi Saniya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:56 PM, 14th Apr                   Sohaib                   Hi Saniya ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:56 PM, 14th Apr                     saniya                    I had waited enough           12:57 PM, 14th Apr                     saniya                    I need to talk to the manager           12:57 PM, 14th Apr                     saniya                    You guys are just wasting my time           12:57 PM, 14th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you and delay happened           12:57 PM, 14th Apr                     saniya                    This all I am hearing from past 1 month now           12:58 PM, 14th Apr                     saniya                    My order 6280076966           12:58 PM, 14th Apr                     saniya                    Haa been canceled           12:58 PM, 14th Apr                     saniya                    And till now i didn't received my money           12:58 PM, 14th Apr                     saniya                    Back           12:58 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:59 PM, 14th Apr                     saniya                    K           12:59 PM, 14th Apr                     saniya                    How long ur gonna take.           01:01 PM, 14th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (SAR 51.35  ) on (23/03/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.  AS per your bank process           01:02 PM, 14th Apr                     saniya                    It's not 51           01:02 PM, 14th Apr                     saniya                    Its 118 riyals           01:02 PM, 14th Apr                     saniya                    And since how many days u guys are tell 7to 14 working days           01:03 PM, 14th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (SAR 7.90 &7.90 &7.90& 43.45 ) on (30/03/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days. AS per your bank process           01:03 PM, 14th Apr                     saniya                    Its already more thab thar           01:03 PM, 14th Apr                     saniya                    My total amount is 118           01:04 PM, 14th Apr                     saniya                    Give me your branch manage           01:05 PM, 14th Apr                     saniya                    I will talk to hom           01:05 PM, 14th Apr                   Sohaib                   please note that we have processed the refund from our side .the refund take 7-14 days as you bank procedure           01:06 PM, 14th Apr                   Sohaib                   if you still believe that the refund has not been initiated please share with us bank statement from 23/03/2021 till now so we can investigate with our concern team to assist you optimally           01:08 PM, 14th Apr                   Sohaib                   Hi Saniya, I'm not getting a response from you. Are we still connected?           01:10 PM, 14th Apr                   Sohaib                   Hi Saniya , I have not received a response from you still, please confirm if we are still connected?           01:12 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us. Feel free to contact us if you need any further assistance .Have a wonderful day.           01:14 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399895